Subject: Re: [PATCH v6] [GSOC] trailer: add new trailer.<token>.cmd config option

From: Junio C Hamano <[email-masked]>
Date: Mon, 05 Apr 2021 22:34:29 -0700

ZheNing Hu <[email-masked]> writes:

> I find in the status update description:
> "Seems to break new tests for .command variant in zh/commit-trailer"
> I have tryed to merge my local branch 1e9a657(trailer-cmd) and
> 2daae3d(upstream/zh/commit-trailer)

Thanks for noticing---the description is stale.  Remember that after
I pointed out the breakage, you responded that the conversion for
the .command codepath was wrong?  What is queued in my tree has a
version with fix of that bug, so the comment does not apply.